Welkom gast! Registreren
GemistDownloader 2.9.0.6  - Serverfout: geen geldige TLS-verbinding
#31
Ik blijf ook maar foutmeldingen houden, heb een schermafdruk hiervan op het forum gezet........maar waar mijn bericht gebleven is?

rob


Bijlagen Miniatuurweergaven
   
Antwoord
#32
(05 July 2018, 23:57)Robbie50 schreef: Ik blijf ook maar foutmeldingen houden, heb een schermafdruk hiervan op het forum gezet........maar waar mijn bericht gebleven is?

rob

Jammer dat er geen antwoord komt....ik heb ook geen goede SST verbinding, en als ik de update download wordt er gemeld ...U heeft onvoldoende rechten....

Wat kan ik nu nog doen....????
Antwoord
#33
(05 July 2018, 23:57)Robbie50 schreef: Ik blijf ook maar foutmeldingen houden, heb een schermafdruk hiervan op het forum gezet........maar waar mijn bericht gebleven is?

rob

Zoals eerder aangegeven Rob, jouw probleem staat los van het probleem waar dit topic over gaat, en is daarom verplaatst naar een ander topic.

(06 July 2018, 15:36)tonny schreef: Jammer dat er geen antwoord komt....ik heb ook geen goede SST verbinding, en als ik de update download wordt er gemeld ...U heeft onvoldoende rechten....

Wat kan ik nu nog doen....????

Je hebt de update nodig om GemistDownloader te kunnen gebruiken. Je hebt administratorrechten nodig om GemistDownloader te installeren; als je die niet hebt, kun je de portable-versie gebruiken.
Antwoord
#34
OIk krijg sinds vanavond bij het opstarten van GemistDownloader een serverfoutmelding. Onder de technische details staat: De aanvraag is afgebroken: Kan geen beveiligd SSL/TLS-kanaal maken
Antwoord
#35
Zoals al meerdere malen is aangegeven in dit topic, de oplossing is om bij te werken naar versie 2.9.0.7.
Antwoord
#36
(06 July 2018, 20:02)RobdeF schreef: OIk krijg sinds vanavond bij het opstarten van GemistDownloader een serverfoutmelding. Onder de technische details staat: De aanvraag is afgebroken: Kan geen beveiligd SSL/TLS-kanaal maken

Bedankt! Bleek toch nog versie 2.9.0.6 te hebben
Sorry  :D
Antwoord
#37
Ik had ook 2.9.0.6 en kreeg bij het openen een melding over de TLS-verbinding (bijlage 1) en heb 2.9.0.7 gedownload. Toen ik het wilde installeren kreeg ik een melding : ‘Kan geen toegang krijgen tot het opgegeven apparaat, pad of bestand. Mogelijk hebt u niet de juiste toegangsmachtigingen voor het item’ (bijlage 2). Tegelijk werd de download verwijderd door Panda Protection. Bij nader onderzoek geeft Panda aan ‘Virus gedetecteerd W32/Exploit.gen’ (bijlage 3).
Vervolgens de portable versie gedownload en gepoogd te installeren, helaas weer dezelfde melding ‘Kan geen toegang krijgen tot het opgegeven apparaat, pad of bestand. Mogelijk hebt u niet de juiste toegangsmachtigingen voor het item’. Die heb ik wel....
Wat raadt u mij aan nu te doen?
Ik werk met een desktop met Windows 10.
Omdat ik het niet laten kon heb ik toch nog wat geprobeerd en inmiddels heb ik het programma kunnen installeren via een kopie op mijn bureaublad (i.p.v. uit Downloads).            
Antwoord
#38
(08 July 2018, 21:46)Slome schreef: Ik had ook 2.9.0.6 en kreeg bij het openen een melding over de TLS-verbinding (bijlage 1) en heb 2.9.0.7 gedownload. Toen ik het wilde installeren kreeg ik een melding : ‘Kan geen toegang krijgen tot het opgegeven apparaat, pad of bestand. Mogelijk hebt u niet de juiste toegangsmachtigingen voor het item’ (bijlage 2). Tegelijk werd de download verwijderd door Panda Protection. Bij nader onderzoek geeft Panda aan ‘Virus gedetecteerd W32/Exploit.gen’ (bijlage 3).
Vervolgens de portable versie gedownload en gepoogd te installeren, helaas weer dezelfde melding ‘Kan geen toegang krijgen tot het opgegeven apparaat, pad of bestand. Mogelijk hebt u niet de juiste toegangsmachtigingen voor het item’. Die heb ik wel....
Wat raadt u mij aan nu te doen?
Ik werk met een desktop met Windows 10.

Panda wegggooien en Windows eigen security systeem gebruiken want Windows zijn eigen systeem in met het laatste jaar zo verbeterd dat je helemaal geen apparte antivirus nodig hebt en daarnaast is Panda een verschrikkelijk slecht antivirus programma, heeft bij mij vroeger zelfs een keer heel mijn Windows 7 om zeep geholpen door na een update ineens systeem bestanden aan te zien als een virus, dit werd snel aangepast maar het kwaad was bij velen al geschied dus ook hier. Ik gebruik tegenwoordig enkel en alleen Windows 10 zijn eigen security en antivirus en echt naast dat het helemaal geen CPU kost blijf het probleemvrij en dat helemaal voor niets.
Met vriendelijke groet, penthe
Antwoord
#39
Vista en sinds enige tijd nog steeds het probleem,
De aanvraag is afgebroken: Kan geen beveiligd SSL/TLS-kanaal maken
Ook met de nieuwste versie en portabel versie.
Antwoord
#40
Alles ging een paar weken goed na de update naar 2.9.0.7 maar nu krijg ik dit (zie schermprint in de bijlage). De melding is: kan geen beveiligd SSL/TLS-kanaal maken. Dit gebeurt dus bij opstarten van Gemistdownloader

Update! Sorry, ik heb me vergist. Ik probeerde het op een andere computer dan normaal, maar waarvan ik dacht dat 2907 er ook al opstond. Maar niet dus! Na updaten loopt het als een zonnetje!


Bijlagen Miniatuurweergaven
   
Antwoord


Ga naar locatie:


Gebruikers die dit topic lezen: 1 gast(en)